At points during the past year, we conducted
the modern-day equivalent of a whistle stop
tour, visiting Pulte offices across the country.
Spending time with the talented people who
run our business gives us tremendous confidence
for its continued success. The intelligence,
energy and passion these individuals
bring to the business every day are among
Pultes greatest competitive strengths.
The purpose of these visits was to ensure
alignment throughout the organization
with the four key business initiatives we
have established to drive improved operating
and financial performance: market share
expansion through segmentation, operational
excellence, people development and
financial discipline. Well provide details
about these initiatives in a minute, but for
now, understand that they are enabling Pulte
Homes to get bigger and, more importantly,
better as a company.
In terms of getting bigger, 2003 consolidated
revenues increased 21 percent to a
record $9.0 billion. In terms of getting better,
income from continuing operations was
$617 million, as compared to $445 million
in 2002. Adjusting for the two-for-one stock
split we implemented effective January 2,
2004, earnings per share from continuing
operations for 2003 increased 36 percent to
$4.91, while book value per share increased
22 percent to $27.55. For the year, our
return on equity surged more than 200 basis
points to 21 percent. The growing strength
of our operations enabled us to raise the
dividend rate by 150 percent to $0.20 per
share annually.
The biggest driver of performance was our
domestic homebuilding operations where
settlement and land sale revenues for the year
increased 21 percent to $8.7 billion. Domestic
closings for the year gained 13 percent to a
record 32,693 homes, while we ended 2003
with a record backlog of 13,952 homes, valued
at $4.1 billion.
We also ended 2003 with a land pipeline of
257,000 lots under control (47 percent
owned, 53 percent optioned and pending),
which is vital given the scarcity of this key
resource. It cannot be overstated that the
supply of land in this country is becoming
increasingly constrained. In market after
market, the land entitlement process has
become so restrictive as to severely limit the
supply of land upon which new homes can
be built. Obviously, for a homebuilder there
is no more critical resource than land, which
is why we view our ability to control
and entitle our large land position as an
important competitive advantage.
Our financial services operations also delivered
a strong performance in 2003, as pretax
income rose to a record $69 million. Higher
homebuilding volumes and an increase in
our mortgage capture rate to 83% were the
key drivers as we originated a record 28,655
mortgages, valued at $5.0 billion. Our mortgage
operations are extremely profitable, but
even more important they are critical to
ensuring that the house closes on the date
promised and, in turn, to delivering an overall
unmatched home buying experience.
While our domestic operations continue to
realize accelerating gains, our International
operations are moving at a slower pace.
Pretax income of $3.3 million was down
from the prior year; so while we are making
money, returns remain well below our
expectations. As such, we have commenced
a process to evaluate various long-term
strategic alternatives with regard to our
International operations.
Overall, 2003 was a tremendous year with a
lot to be proud of, but its past. Our challenge
and opportunity is to build on that success to
make Pulte Homes even better, and likely
bigger, in 2004 and beyond. As we will
explain, achieving better operating performance
requires successful implementation of
our four key business initiatives.
According to industry experts, housing
demand should remain robust as annual
household formations average 1.2 million
and immigration adds upwards of one million
people per year. There will be interim
periods of stronger or weaker demand influenced
by mortgage rates, employment and
consumer confidence, but overall, housing
demand is expected to remain stable. Within
a stable demand environment, growth is
about expanding market share. In other
words, since the pie is not getting bigger, we
have to find ways of grabbing a larger slice.
In this battle for market share, Pulte Homes
possesses some unique competitive advantages.
First is our segmentation strategy. We
are the only national builder serving all
major buyer groups: first time, first move
up, second move up and active adult. We
have actually identified 11 different Target
Consumer Groups (TCG), each with its own
distinct set of wants and needs. Through our
diversified product line, Pulte can serve the
biggest universe of potential customers.
Serving one TCG can be more efficient in
the short run, but over time it severely limits
a companys ability to grow. Even if a company
could capture 100 percent of a segment,
it may be serving only 30 percent of
a market. To our way of thinking, it just
doesnt make sense to leave all those buyers
for someone else to serve.
Embedded in our segmentation strategy
is extending our leadership position in
serving the active adult (age 55 and better)
segment through our Del Webb brand. We have
covered a lot of ground in the 30 months
since completing the merger with Del Webb.
All of the Webb communities operating
at the time of the merger achieved record
performance in 2003 in terms of unit sales
and/or pretax earnings. We also announced
10 new Webb-branded communities that
helped drive record active adult sales.
Even more exciting, over 20 new Webbbranded
communities could be announced
in 2004, including new market penetrations
in Colorado, Connecticut, Michigan,
New Jersey and Virginia.
Although difficult to quantify, we estimate
there may be 200 to 300 basis points of
additional pretax margin to be captured by
being smarter in how we run the business.
From how our houses are designed and built,
to advanced supply chain management and a
greater focus on overhead leverage, we can
take costs out of the system.
Under the banner of operational excellence,
we are also advancing a number of innovative
building practices to strengthen our
leadership position in the industry:
 In 2004, Pulte Home Sciences (PHS) will
open its first commercial production plant
located in Manassas, Virginia. Through
efficient manufacturing of concrete basement
wall sections, floor decks, structural
insulated panels (SIPs) and steel stud interior
walls, PHS can erect an enclosed shell of a
home in as little as five days. The goals of
PHS are to deliver a better quality home,
faster and at comparable or reduced costs
to traditional building practices.
 In 1998, we acquired DiVosta and Company,
a Florida-based builder that delivers
unmatched quality, with an industry-leading
47-day build cycle. We are now exporting
DiVostas best practices on scheduling and
efficient building to other Pulte markets
across the country, including parts of
Southern California, where we took 50
days out of the building cycle. Ongoing
implementation of the DiVosta system further
reduced that construction time by an
additional five days, taking our build times
to 50 days.
 In January 2004, Pulte announced a joint
venture with Pratte Development to provide
material and labor for concrete foundations
and flatwork, underground plumbing,
framing and trim for our houses built
in Arizona and Nevada. The venture provides
opportunities to capture additional
margin and to reduce cycle times, while
lowering costs through enhanced value
engineering, manufacturer-direct purchasing,
better scheduling and greater regional
operating leverage.
Through the development of more innovative
building processes, we are taking a leadership
role in advancing building science with
the ultimate goals of delivering higher quality
homes and better financial results.
We are often asked what is the most pressing
issue we face, to which we answer people.
The ability to attract, hire and retain the best
people is possibly Pultes greatest opportunity,
which is why People Development is our
third key initiative. Today, Pulte Homes
employs almost 11,000 individuals. Given
our expected growth, this number needs to
increase significantly, which is why we
maintain leading-edge training and development
programs. A critical source of new
talent is our college-recruiting program
through which we hired over 675 graduates
in 2003. Once on board, these individuals
and all our employees benefit from our
emphasis on continued development through
such innovative programs as our Top Gun
and Emerging Leaders training. Our focus
on people development is yet another way
we are differentiating Pulte Homes and
speaks to our commitment to managing for
long-term success.
In truth, competitors can copy our house
designs, mimic our communities and attempt
to match our quality. In the end, it is our
people who will make the difference.
It may be a commentary on our times that
a company needs to publicly affirm its commitment
to fiscal and corporate responsibility.
That is, however, exactly what we are doing
through our fourth initiative, Financial
Discipline. All of our employees understand
that we will continue the conservative
operating, financial and reporting practices
that have been a part of Pultes core values
for the past 53 years. From our commitment
to a strong balance sheet, to our stringent
project-underwriting criteria, we understand
that there are no short cuts to achieving
long-term success.
It is, however, much more than just signing
quarterly certifications with confidence; its
about a culture that encourages honesty and
integrity in all business practices. Reflective
of this culture, in 2003 our corporate governance
score, as calculated by Institutional
Shareholder Services, ranked higher than 95
percent of companies in the S&P 500. These
scores are based on a number of factors,
including a Board of Directors with a majority
of independent outside members, providing
for outside directors to meet regularly without
management present, and for publicly
disclosing governance guidelines which we
proudly post on our corporate website at
www.pulte.com.
Bill and I, speaking on behalf of the Board
of Directors and the entire management
team, recognize our fiduciary responsibilities
and take our commitment to shareholders
very seriously.
As a management team, it is our responsibility
to always be looking ahead. As of today, the
expectation is that interest rates are more
likely to rise than decline in the coming
quarters. From such a low starting point,
however, we believe that an increase of 25,
50 or even 100-basis points in rates would
not have a meaningful impact on overall
housing demand, especially in light of the
supply constraints that exist in many markets
today. To best position Pulte Homes, we
have developed a robust land pipeline that
is supported by a strong balance sheet.
We have challenged our management teams
to find opportunities to grow, while attacking
our labor and material costs. In other
words, since the future is always uncertain,
we are prepared to capitalize on the market
opportunities that develop in any given economic
climate.
In conclusion, we are very proud of our
results, but in no way are we satisfied. With
the support of our customers and shareholders,
and the continued passion and effort of
our associates and business partners, we are
confident that we can deliver even greater
performance in the future.


WILLIAM J. PULTE
Founder and Chairman of the Board

RICHARD J. DUGAS, JR.
President and Chief Executive Officer